Subject: Re: [Zmagnette] Zmagnette Digest, Vol 1, Issue 41 Joyce & Dennis <[email-masked]> <zmagnette.autox.team.net>

From: <[email-masked]>
Date: Mon, 28 Oct 2013 21:56:44 -0700

I would check the distributor cap for wearing where the rotor almost touches the terminals. If the rotor rubs a terminal it will miss. Don't ask how I know that.
Buckey
---- [email-masked] wrote: 
> Send Zmagnette mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/zmagnette
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Zmagnette digest..."
> 
> 
> Today's Topics:
> 
>    1. Re: Reply to... (Michael Anderson)
>    2. Re: Magnette values and stated value for insurance (CHRIS KOTTING)
>    3. Re: Magnette values and stated value for insurance
>       ([email-masked])
>    4. ignition problem ([email-masked])
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sun, 27 Oct 2013 21:22:21 -0700 (PDT)
> From: Michael Anderson <[email-masked]>
> To: List for the Z Magnette Group - North America
> 	<[email-masked]>
> Subject: Re: [Zmagnette] Reply to...
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
> 
> heh.
> I happen to like seeing all the responses, even the? one s that were intended for an audience of one (lol).
> I recently let my mailbox get rather full (500+ in the z-list alone!) so I am used to large clean-up efforts.
> 
> 
> ?
> Mike!
> 
> 
> Michael Anderson
> One of a Kind Stuff/AEU
> 775 772-2056
> 
> 
> ________________________________
>  From: Steven Trovato <[email-masked]>
> To: List for the Z Magnette Group - North America <[email-masked]> 
> Sent: Tuesday, October 22, 2013 8:30 PM
> Subject: Re: [Zmagnette] Reply to...
>  
> 
> 
> Seriously?? Is that your comment on the "reply to"
> change?? Allen needs a break, so I'll tell you what he is probably
> about to say.? Don't judge this list by the last few days.? We
> are changing list hosts, and most of the communications have been about
> that.? This is not the usual state.? We usually are a lot more
> interesting.? If you are unhappy with the volume of mail, you can
> change to digest mode.? That will keep your inbox much less
> cluttered.? If you really want to go, with this new server, you can
> unsubscribe by yourself.? Scroll to the bottom of this post to see
> the link.? And last, we are sorry to see you go and hope you come
> back again sometime soon.? 
> 
> -Steve T.
> 
> At 11:09 PM 10/22/2013, you wrote:
> 
> 
> Dear Alan,
> >
> >Please take me off the Z-Magnette list for now.
> >
> >Thanks,
> >Brian Neri
> >[email-masked]
> _______________________________________________
> Zmagnette mailing list
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/zmagnette/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/zmagnette/attachments/20131027/8e486f65/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Mon, 28 Oct 2013 09:56:36 -0400
> From: CHRIS KOTTING <[email-masked]>
> To: List for the Z Magnette Group - North America
> 	<[email-masked]>
> Subject: Re: [Zmagnette] Magnette values and stated value for
> 	insurance
> Message-ID:
> 	<CA+CVMR+wh+ksdtzARxs30tgZjUgB81kWcerVhx=[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
> 
> I don't have classic car insurance on our Magnette.  We want to drive it
> more regularly than classic policies will allow.  We have it on our regular
> insurance on a stated value basis.  Not all insurers will do that, but
> Motorists Mutual does (shameless plug for one of the two major insurers
> headquartered here in Columbus, Ohio.)
> 
> 
> On Fri, Oct 25, 2013 at 8:09 PM, Steven Trovato <[email-masked]>wrote:
> 
> > I have a ZA and an MGA.  I wonder how many people have a Magnette and an
> > MGA.  I've definitely heard of others.  As for insurance, have you had a
> > classic car insurance company refuse to insure for your stated value?  I
> > have found them to be pretty flexible, but I haven't tried to request
> > anything too crazy.  I think the only reason for them to hesitate is that
> > they don't want you to be able to put a match to it to make a profit.  I
> > bet there are people on this list who have their Magnettes insured for 25K.
> >  I am just guessing, though.  I suppose we will get some data points
> > shortly.  Has anyone had an insurance company refuse to give you as high a
> > stated value as you wanted?
> >
> > -Steve T.
> >
> >
> >
> > At 07:20 PM 10/25/2013, Mike wrote:
> >
> >> SteveT, I'm with you except for one thing - value for repair or
> >> replacement after an accident or other incident.
> >>
> >> If nice Magnettes were trading at around $10K, while they cost upwards of
> >> $20K to get to that condition, you can be in a bind even with a stated
> >> value policy. Is your underwriter going to go for you asking for $25K of
> >> coverage for a car that trades for $10K? Perhaps not.
> >>
> >> But if the cars are trading in the $20K range, or to put it another way,
> >> trading at a price that approximates what it would cost to duplicate the
> >> car, getting them properly insured becomes easier.
> >>
> >> I'm not even going to consider the super-deluxe cars out there, the ones
> >> with A/C, breathed-upon motors, and so on.
> >>
> >> I don't think the sedans will ever be as popular or pricey as the sports
> >> cars, for all the same reasons that the sedans were widely outsold by the
> >> sports cars when they were new. I've never really understood that, but
> >> that's how it is. I have both a ZB and an MGA, and the ZB is the much nicer
> >> (& rarer!) car. Go figure.
> >>
> >> Mike
> >>
> >
> > ______________________________**_________________
> > Zmagnette mailing list
> >
> > Donate: http://www.team.net/donate.**html<http://www.team.net/donate.html>
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage: http://autox.team.net/mailman/**
> > options/zmagnette/[email-masked]<http://autox.team.net/mailman/options/zmagnette/[email-masked]>
> >
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/zmagnette/attachments/20131028/2ec64e56/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 3
> Date: Mon, 28 Oct 2013 17:50:00 GMT
> From: "[email-masked]" <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [Zmagnette] Magnette values and stated value for
> 	insurance
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=windows-1252
> 
> wow Chris you live in Columbus area? when we were there we were the only magnette owners in the area that we knew of but that was some time ago lol
> ____________________________________________________________
> Do THIS before eating carbs &#40;every time&#41;
> 1 EASY tip to increase fat-burning, lower blood sugar & decrease fat storage
> http://thirdpartyoffers.netzero.net/TGL3241/526ea3d331e9a23d33906st03duc
> 
> ------------------------------
> 
> Message: 4
> Date: Mon, 28 Oct 2013 17:53:01 GMT
> From: "[email-masked]" <[email-masked]>
> To: [email-masked]
> Subject: [Zmagnette] ignition problem
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=windows-1252
> 
> So Magentteers
> 
> We have a problem. New points, new distributor, new rotor, battery while not new is functional. main symptom is the timing light on number 1 shows consistent spark and number 4 shows intermittent spark. Any suggestions? at the moment car turns over but won't start.
> 
> Joyce and Dennis
> ____________________________________________________________
> Gaviscon&#174; Liquid Antacid
> Gaviscon&#174; Helps Keep Acid Down For Hours! See Products, Info & More.
> http://thirdpartyoffers.netzero.net/TGL3241/526ea48accae5248a5206st02duc
> 
> ------------------------------
> 
> _______________________________________________
> Zmagnette mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/zmagnette
> 
> 
> End of Zmagnette Digest, Vol 1, Issue 41
> ****************************************
_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive